@charset "utf-8";

/* 全体
----------------------------------- */
#general {
	text-align: center;
}

/* ヘッダー
----------------------------------- */
#header_wrapper {
	text-align: center;
	background: url(../images/bg_header_bottom.jpg) bottom repeat-x;
}

#header {
	width: 920px;
	height: 80px;
	margin: 0 auto;
  position: relative;
	text-align: left;
}

body.ja #header {
	height: 126px;
}

#header .hidden {
	display: none;
}

#header h1 {
  position: absolute;
  top: 23px;
  left: 0;
}

#header .header_r {
	width: 500px;
	position: absolute;
	top: 9px;
	right: 0px;
	text-align: right;
}

#header .header_r ul.hnavi li {
	display: inline;
	background: url(../images/icon_arrow01.gif) left center no-repeat;
	padding-left: 12px;
	margin-left: 8px;
}

#header .header_r .langbox {
	position: absolute;
	top: 27px;
	right: 190px;
	
}

#header .header_r .searchbox {
	position: absolute;
	top: 22px;
	right: 0;
}

#header .header_r .searchbox input.inputbox {
	position: absolute;
	top: 0;
	right: 25px;
	width: 148px;
}
#header .header_r .searchbox input.button {
	position: absolute;
	top: -2px;
	right: 0;
}


/* グローバルナビ
----------------------------------- */
ul#gnavi {
	width: 920px;
	height: 48px;
	position: absolute;
	top: 70px;
	left: 0;
}

ul#gnavi li {
	height: 48px;
	float: left;
	display: inline;
}

ul#gnavi li a {
	width: 184px;
	height: 48px;
	display: block;
	text-align: left;
	text-indent: -9999px;
	outline: 0;
	background-repeat: no-repeat;
}

body.ja ul#gnavi li a {
	background-image: url(../images/ja/gnavi.jpg);
}

body.en ul#gnavi li a {
	background-image: url(../images/en/gnavi.jpg);
}

body.zh ul#gnavi li a {
	background-image: url(../images/zh/gnavi.jpg);
}

body.ko ul#gnavi li a {
	background-image: url(../images/ko/gnavi.jpg);
}

ul#gnavi li.gnavi01 a {
	background-position: 0 0;
}

ul#gnavi li.gnavi02 a {
	background-position: -184px 0;
}

ul#gnavi li.gnavi03 a {
	background-position: -368px 0;
}

ul#gnavi li.gnavi04 a {
	background-position: -552px 0;
}

ul#gnavi li.gnavi05 a {
	background-position: -736px 0;
}

ul#gnavi li.gnavi01 a:hover,
ul#gnavi li.gnavi01.active a {
	background-position: 0 -48px;
}

ul#gnavi li.gnavi02 a:hover,
ul#gnavi li.gnavi02.active a {
	background-position: -184px -48px;
}

ul#gnavi li.gnavi03 a:hover,
ul#gnavi li.gnavi03.active a {
	background-position: -368px -48px;
}

ul#gnavi li.gnavi04 a:hover,
ul#gnavi li.gnavi04.active a {
	background-position: -552px -48px;
}

ul#gnavi li.gnavi05 a:hover,
ul#gnavi li.gnavi05.active a {
	background-position: -736px -48px;
}


/* パン屑リスト
----------------------------------- */
#breadcrumb {
	width: 920px;
	margin: 10px auto;
	text-align: left;
}

#breadcrumb .breadcrumbs .last {
	color: #2ea300;
	font-weight: bold;
}

/* メイン領域のラッパー
----------------------------------- */
#wrapper {
	width: 920px;
	margin: 0 auto 30px auto;
	text-align: left;
	background: url(../images/bg_left_top.jpg) left top no-repeat;
	padding-top: 10px;
}

#wrapper1 {
	background: url(../images/bg_left_mid.jpg) left repeat-y;
}

#wrapper2 {
	background: url(../images/bg_left_bottom.jpg) left bottom no-repeat;
}

/* 左サイド
----------------------------------- */
#left_wrapper {
  width: 220px;
  float: left;
	display: inline;
}

#left {
	margin: 0 12px 20px 12px;
}

#left h2 {
	margin: 0 0 10px 0;
}

#left ul li a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#left ul.left_bnr01 {
	margin: 10px 0;
}

#left ul.left_bnr01 li {
	margin: 0;
	line-height: 1;
	background: #fff;
}

#left ul.left_bnr01 li a img {
}

#left ul.left_bnr02 li {
	margin: 5px 0;
}

#left .forum_heading {
	font-weight: bold;
	padding: 10px 0 0 5px;
	margin: 15px 0 10px 0;
	border-top: #898989 dotted 1px;
}

/* leftメニュー */
#left ul.menu {
	width: 192px;
	background: #fff;
	padding: 1px;
	margin: 0 0 20px 0;
}	

/* 親メニュー */
#left ul.menu li a {
	width: 170px; /* total 192 */
	display: block;
	background: #e2f4e2 url(../images/leftmenu1.jpg) no-repeat;
	padding: 6px 5px 6px 17px;
	color: #3e3e3e;
}

#left ul.menu li.current-menu-item a,
#left ul.menu li a:hover {
	background-position: -192px 0;
	background-color: #81c001;
	text-decoration: none;
	color: #fff;
}


/* 子メニュー */
#left ul.menu li li a,
#left ul.menu li.current-menu-item li a {
	width: 159px; /* total 192 */
	display: block;
	background: #e2f4e2 url(../images/leftmenu2.jpg) no-repeat;
	padding: 6px 5px 6px 28px;
	color: #3e3e3e;
}

#left ul.menu li.current-menu-item li.current-menu-item a,
#left ul.menu li li a:hover {
	background-position: -192px 0;
	background-color: #c0df80;
	text-decoration: none;
	color: #3e3e3e;
}

#left .left_fb {
	background: #fff;
	width: 192px;
	height: 440px;
}

/* 右サイド
----------------------------------- */
#right_wrapper {
  width: 670px;
  float: right;
	display: inline;
	margin-top: -10px;
}

/* フッター賛助団体 */
#sanjo_box {
	width: 785px; /* total 920 */
	height: 60px;
	margin: 0 auto 20px auto;
	background: url(../images/bg_sanjo.gif) no-repeat;
	padding: 5px 0 0 135px;
}

#sanjo_box ul li {
	width: 150px;
	margin: 0 5px 0 0;
	float: left;
}

/* フッターサイトマップ
----------------------------------- */
#bottom_sitemap_wrapper {
	width: 920px;
	margin: 0 auto 20px auto;
	text-align: left;
	padding-top: 18px;
	background: url(../images/bg_bottom_sitemap_top.gif) no-repeat;
}

#bottom_sitemap {
	padding: 0 15px 13px 15px;
	background: url(../images/bg_bottom_sitemap_bottom.gif) bottom no-repeat;
}

#bottom_sitemap .bottom_sitemap_main .my_col {
	width: 168px;
	float: left;
	display: inline;
	margin: 0 10px 15px 0;
}

#bottom_sitemap .bottom_sitemap_main .my_col .my_category {
	margin: 0 0 15px 0;
	line-height: 1;
}

#bottom_sitemap .bottom_sitemap_main .my_col .my_category a {
	font-weight: bold;
	font-size: 120%;
}

#bottom_sitemap .bottom_sitemap_main .my_col li {
	margin: 8px 0;
	line-height: 1;
}

#bottom_sitemap .bottom_sitemap_main .my_col li a {

}

#bottom_sitemap ul.bottom_sitemap_sub {
	background: #e8e9e8;
	padding: 10px;
}

#bottom_sitemap ul.bottom_sitemap_sub li {
	display: inline;
	background: url(../images/icon_arrow01.gif) left center no-repeat;
	padding-left: 12px;
	margin-right: 13px;
}

/* フッター
----------------------------------- */
#footer_wrapper {
	text-align: center;
	background: #81c001 url(../images/bg_footer.jpg) repeat-x;
}

#footer {
	width: 920px;
	margin: 0 auto;
  text-align: left;
	height: 90px;
	position: relative;
}

#footer .pagetop {
	position: absolute;
	top: 0;
	right: 0;
	width: 200px;
	text-align: right;
	
}

#footer .copyright {
	position: absolute;
	top: 60px;
	right: 0;
	text-align: right;
	width: 400px;
}

#footer .logo_sg {
	position: absolute;
	top: 40px;
	left: 0;
	width: 200px;
}

/* social button */
.social_bml_box {
	width: 630px;
	float: right;
	margin: 20px 0;
	border: #c0df80 solid 1px;
	padding: 15px 20px 0 20px;
	background: #eaffe8;
}

/* wp-pagenavi */
.wp-pagenavi {
	margin: 30px 0;
}

